Subject: Re: [Spits] Wheel Brg. questions

From: Mark J Bradakis <[email-masked]>
Date: Thu, 09 Jan 2014 23:13:40 -0700

Dennis Reese wrote:
> I decided to completely redo the front suspension on my 1500. Just about
> finished but....I can't get the new calipers to fit and I'm guessing that the
> bearing seal is wrong and therefore the hub isn't seated properly and forcing
> the rotor against the outer edge of the caliper. You can probably tell I don't
> know what I'm talking about so expert input is needed here. Should the felt
> face the bearing? What would happen if I ditch the metal cup and just use the
> felt? The cup is slightly larger than the hub.
>

The felt should face towards the center of the car, it should be the part
that rubs against the upright.

mjb.
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive

---

From: Doug Braun <[email-masked]>
Date: Fri, 10 Jan 2014 07:42:34 -0500

I did that job about 10 years ago, and I seem to remember having the same
sort of trouble.  I might even have cut the new felt away from the metal
shell and glued it to the old shells.  Compare the thickness of the old and
new shells (if they weren't completely destroyed when they were removed).

Doug

On Fri, Jan 10, 2014 at 1:08 AM, Dennis Reese <[email-masked]>wrote:

> Thanks,
> Dennis Reese
> 75 Spitfire 1500
> 69 VW
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $11.47
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/spitfires/[email-masked]

[email-masked]

---

From: Doug Braun <[email-masked]>
Date: Fri, 10 Jan 2014 12:48:02 -0500

I an assure you that this is not the only situation where repro seals
aren't made to thee correct specifications...

Doug

On Fri, Jan 10, 2014 at 11:52 AM, Bill Gingerich <[email-masked]>wrote:

> I had the same issue when I did my '74 ten plus years back.  I cut the felt
> out and used the old shells.  Probably 35,000 miles since then.  No
> problems
> that I can see.
>
> BillG

[email-masked]

---

From: Garry Hamblin <[email-masked]>
Date: Fri, 10 Jan 2014 12:41:53 -0600

If you are having fit problems with your brake discs in relation to the brake
calipers, you almost certainly have the dust seal the wrong way around.  The
felt on the seal goes against the suspension upright, not towards the
bearings.
Pull out the seal and replace it with another inserted the other way round.
If you are gentle enough removing them, you may even be able to reuse them.
You may find that the felt material has wicked up a lot of bearing grease
however, so dont be surprised of you have to buy new seals.  No big deal,
they are cheap enough.
I have made this mistake myself, as I am sure have many others.  Easy fix
though.
Good luck.
Garry Hamblin

>> out and used the old shells.  Probably 35,000 miles since then.  No
http://autox.team.net/mailman/options/spitfires/[email-masked]
_______________________________________________

[email-masked]

---

From: Dennis Reese <[email-masked]>
Date: Fri, 10 Jan 2014 21:30:16 -0800

Thanks to all who offered input. Problem solved and I would add a cautionary
note to any others who might do this: don't throw any old stuff away! Cutting
the felt out of the new shells and gluing into the old worked perfectly. The
old (I assume the original) shells are much heavier metal and about 2mm
smaller in diameter than the new ones as well as being less wide and thus can
be tapped into the hubs easily. The attached pictures tell the story;

[demime 1.01d removed an attachment of type image/jpg which had a name of DSC_0501.jpg]

[demime 1.01d removed an attachment of type image/jpg which had a name of DSC_0502.jpg]
The reworked suspension looks so good I almost hate to drive it!

[demime 1.01d removed an attachment of type image/jpg which had a name of DSC_0500.jpg]

problems
> that I can see.
>
> BillG
>
>
> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]] On Behalf Of Doug Braun
> Sent: Friday, January 10, 2014 6:43 AM
> To: Dennis Reese
> Cc: Spitfire Group
> Subject: Re: [Spits] Wheel Brg. questions
>
>> I decided to completely redo the front suspension on my 1500. Just
>> about finished but....I can't get the new calipers to fit and I'm
>> guessing that the bearing seal is wrong and therefore the hub isn't
>> seated properly and forcing the rotor against the outer edge of the
>> caliper. You can probably tell I don't know what I'm talking about so
>> expert input is needed here. Should the felt face the bearing? What
>> would happen if I ditch the metal cup and just use the felt? The cup
>> is slightly larger than the hub.
>>
>> Thanks,
>> Dennis Reese
>> 75 Spitfire 1500
>> 69 VW

[email-masked]